Results 1 to 5 of 5

Thread: WINE Installation Error

  1. #1
    Join Date
    Jun 2013
    Beans
    2

    WINE Installation Error

    I'm new to using Ubuntu and got recommended a download which was infact this program (WINE)

    After going on the website and looking on YouTube on how to install it I had a go and mutiple times I have got an error message and have looked for a fix for this problem, I still can't find one.

    I am using the version of Ubuntu 12.04 and the error code that I get when trying to install is -

    Code:
    The following packages have unmet dependencies:
    wine1.4: PreDepends: dpkg (>= 1.15.7.2~) but 1.16.1.2ubuntu7.1 is to be installed
             Depends: libc6 (>= 2.14) but 2.15-0ubuntu10.4 is to be installed
             Depends: wine1.4-amd64 (= 1.4.1-0ubuntu1~precise1~ppa4) but 1.4.1-0ubuntu1~precise1~ppa4 is to be installed
             Depends: wine1.4-i386 (= 1.4.1-0ubuntu1~precise1~ppa4) but it is a virtual package
    Many thanks for your help!

  2. #2
    monkeybrain2012 is offline Grande Half-n-Half Cinnamon Ubuntu
    Join Date
    Oct 2012
    Beans
    874

    Re: WINE Installation Error

    I don't know what the Youtube video tells you, But the easiest way is to simply install it from the Software Centre, just locate Wine and then click to install and that's it.

  3. #3
    Join Date
    Jun 2013
    Beans
    2

    Re: WINE Installation Error

    Quote Originally Posted by monkeybrain2012 View Post
    I don't know what the Youtube video tells you, But the easiest way is to simply install it from the Software Centre, just locate Wine and then click to install and that's it.
    Done that and via the terminal. On both occastions I get that error message.

  4. #4
    Join Date
    Jun 2013
    Beans
    7

    Re: WINE Installation Error

    I would just go to http://www.winehq.org/download , and upack the package using sudo dpkg <pkgname>, thats how i ended up having to do it

  5. #5
    monkeybrain2012 is offline Grande Half-n-Half Cinnamon Ubuntu
    Join Date
    Oct 2012
    Beans
    874

    Re: WINE Installation Error

    Instead of installing Wine1.4, You should just install Wine, there may be a minor version difference,

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •